﻿


/*疾病导医*/
.outside_5{width:100%;background:#75c6d7;height:726px;}
.advantage{height:396px;margin:0 auto;width:1200px;padding:85px 0 155px 0;}
.advantage p b{font-size:56px;color:#333;}
.advantage p span{font-size:56px;color:#046377;}
.advantage p font{font-size:35px;color:#fff;}
.advantage p{font-size:20px;color:#fff;width:430px;margin-top:5px;}
.advantage .pics{position:relative;left:300px;bottom:220px;}



















